body{background: linear-gradient(to bottom, #1d5569 0%, #ec2094 100%);height:850px}body,table,tr,td,form,div,p,h1,h2,h3,h4{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-size:small;font-style:normal;color:#3c3c3c;margin:0;padding:0}

 
a:link,a:visited,a:hover,a{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-size:small;font-style:normal;color:#3c3c3c}a{text-decoration:none}


h1{font-family:Arial;color:#16b8f0;font-size:14px;font-weight:600}
h2{font-family:Bree Serif;color:#16b8f0;font-size:22px;font-weight:600}.clear{clear:both}


#header{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:85px;padding:5px 0 1px 0;border-bottom:3px solid #16b8f0;background-color:#fff}


 
#avatar{position:absolute;top:3px;left:6px}#header div.avatar img{max-height:85px;max-width:auto}
#text{min-width:220px;margin:10 27px 5px 98px}


 /*Arabic Page */

#avatar-ar{position:absolute;top:4px;right:7px;}#header div.avatar img{max-height:95px;max-width:auto}

#text-ar{min-width:220px;text-align:right;margin:9 90px 5px -30px}

#header-ar{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:85px;padding:8px 0 1px 0;border-bottom:3px solid #16b8f0;background: linear-gradient(to right, #000 0%, #d9b463 100%)}

#text-header-ar{margin-top: 85px;height: 0px;padding:-20px}


#footer-ar{position:fixed;bottom:0px;width: 100%;overflow:hidden;min-height:50px;padding:6px 0 10px 0;border-top:3px solid #16b8f0;background-color:#000}

#footer1-ar{position:fixed;bottom:55px;width: 100%;overflow:hidden;min-height:60px; z-index:-20;padding:6px 0 10px 0 }


 /*End Arabic Page */

#breadcrumbs{position:fixed;top:81px;width: 100%;overflow: hidden;min-height:0px;text-indent:10px;padding:9px 10 10px 0;background:none repeat scroll 0 0 #1d5569;border-bottom:solid 2px #16b8f0;padding-bottom:5px;margin:13px 0px}

#breadcrumbs1{position:fixed;top:86px;width: 100%;overflow: hidden;min-height:0px;text-indent:10px;padding:6px 10 10px 0;background:none repeat scroll 0 0 #004329;border-bottom:solid 2px #16b8f0;padding-bottom:5px;margin:13px 0px}


#text-header{margin-top: 90px;height: 0px;padding:-20px}


 /* internal pages ... Branches */
 
 
#text-header1{margin-top: 150px;height: 0px;padding:-20px}


.contact-item{height:auto;background-color:#1d5569;border-bottom:2px solid #c7df99;border-top:2px solid #c7df99;display:block;margin-bottom:-1px;min-height:32px;padding:7px;position:static}
 
span.n-lbl{font-weight:600;color:#1ec7ff;display:block;margin-left:52px;margin-bottom:3px;margin-top:-45px;word-wrap:break-word}
span.n-lbl1{font-weight:600;color:#fff;display:block;margin-left:52px;margin-bottom:4px;margin-top:-40px;word-wrap:break-word}

span.value{display:block;color:#fff;margin-left:52px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}

div.related-content{background-color:#0098dc;margin:10px 10px 15px;padding:10px}#breadcrumbs ul li a,#login a{color:#000080;text-decoration:underline}#search div.input input,#login div input.txtbox{border:solid 1px #d1d1d1;padding:2px}div.sponsored-links div.advert,div.related-content div.item{margin:0 0 11px}

 /* engage */
 
#text-header-engage{margin-top: 110px;height: 0px;padding:-20px}

div.related-content1{background: linear-gradient(to bottom, #1d5569 0%, #1d5569 100%);margin:-5px 10px 0px;width:200px;height:82px;border:4px solid #537bc5;padding:7px}

div.related-content2{background: linear-gradient(to bottom, #1d5569 0%, #1d5569 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #3498db;padding:7px}

div.related-content3{background: linear-gradient(to bottom, #1d5569 0%, #1d5569 100%);margin:10px 10px 15px;width:200px;height:80px;border:4px solid #d02122;padding:7px}

div.related-content4{background: linear-gradient(to bottom, #1d5569 0%, #1d5569 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #8f3aa1;padding:7px}

div.related-content5{background: linear-gradient(to bottom, #1d5569 0%, #1d5569 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #0077b5;padding:7px}

div.related-content6{background:linear-gradient(to top, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #ca2128;padding:7px}

 /* end engage */

#footer{position:fixed;bottom:0px;width: 100%;overflow:hidden;min-height:50px;padding:6px 0 10px 0;border-top:3px solid #16b8f0;background-color:#fff}
 
#footer1{position:fixed;bottom:72px;width: 100%;overflow:hidden;min-height:60px;z-index:-1 }

p{font-size:11;font-weight:600; color:#fff}

#p2 
{
 font-size:12;
 font-weight:600
;
 color:#1d5569;
 
 
}

#p3 
{
 font-size:10;
 font-weight:600
;
 color:#1d5569;
 
 
}
@font-face {
font-family: "Al-Jazeera-Arabic-Bold";
src: url("../eHotline/Al-Jazeera-Arabic-Bold.ttf");
}
 
 
.bubble {
  background-color: #aaaeaf;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  position: fixed;
  z-index:-1
}
.bubble-1 {
  opacity: 0.19;
  left: 35vw;
  top: 47vh;
  animation: move-1 30.02s infinite;
  -moz-transform: translate(0, 0) scale(1.39);
  -ms-transform: translate(0, 0) scale(1.39);
  -webkit-transform: translate(0, 0) scale(1.39);
  transform: translate(0, 0) scale(1.39);
}
.bubble-2 {
  opacity: 0.85;
  left: 5vw;
  top: 56vh;
  animation: move-2 30.04s infinite;
  -moz-transform: translate(0, 0) scale(1.53);
  -ms-transform: translate(0, 0) scale(1.53);
  -webkit-transform: translate(0, 0) scale(1.53);
  transform: translate(0, 0) scale(1.53);
}
.bubble-3 {
  opacity: 1;
  left: 28vw;
  top: 35vh;
  animation: move-3 30.06s infinite;
  -moz-transform: translate(0, 0) scale(0.68);
  -ms-transform: translate(0, 0) scale(0.68);
  -webkit-transform: translate(0, 0) scale(0.68);
  transform: translate(0, 0) scale(0.68);
}
.bubble-4 {
  opacity: 0.9;
  left: 51vw;
  top: 20vh;
  animation: move-4 30.08s infinite;
  -moz-transform: translate(0, 0) scale(1.7);
  -ms-transform: translate(0, 0) scale(1.7);
  -webkit-transform: translate(0, 0) scale(1.7);
  transform: translate(0, 0) scale(1.7);
}
.bubble-5 {
  opacity: 0.2;
  left: 18vw;
  top: 82vh;
  animation: move-5 30.1s infinite;
  -moz-transform: translate(0, 0) scale(0.46);
  -ms-transform: translate(0, 0) scale(0.46);
  -webkit-transform: translate(0, 0) scale(0.46);
  transform: translate(0, 0) scale(0.46);
}
.bubble-6 {
  opacity: 0.14;
  left: 68vw;
  top: 95vh;
  animation: move-6 30.12s infinite;
  -moz-transform: translate(0, 0) scale(1.76);
  -ms-transform: translate(0, 0) scale(1.76);
  -webkit-transform: translate(0, 0) scale(1.76);
  transform: translate(0, 0) scale(1.76);
}
.bubble-7 {
  opacity: 0.73;
  left: 90vw;
  top: 90vh;
  animation: move-7 30.14s infinite;
  -moz-transform: translate(0, 0) scale(1.92);
  -ms-transform: translate(0, 0) scale(1.92);
  -webkit-transform: translate(0, 0) scale(1.92);
  transform: translate(0, 0) scale(1.92);
}
.bubble-8 {
  opacity: 0.54;
  left: 14vw;
  top: 64vh;
  animation: move-8 30.16s infinite;
  -moz-transform: translate(0, 0) scale(1.57);
  -ms-transform: translate(0, 0) scale(1.57);
  -webkit-transform: translate(0, 0) scale(1.57);
  transform: translate(0, 0) scale(1.57);
}
.bubble-9 {
  opacity: 0.84;
  left: 94vw;
  top: 56vh;
  animation: move-9 30.18s infinite;
  -moz-transform: translate(0, 0) scale(0.82);
  -ms-transform: translate(0, 0) scale(0.82);
  -webkit-transform: translate(0, 0) scale(0.82);
  transform: translate(0, 0) scale(0.82);
}
.bubble-10 {
  opacity: 0.18;
  left: 92vw;
  top: 82vh;
  animation: move-10 30.2s infinite;
  -moz-transform: translate(0, 0) scale(1.63);
  -ms-transform: translate(0, 0) scale(1.63);
  -webkit-transform: translate(0, 0) scale(1.63);
  transform: translate(0, 0) scale(1.63);
}
 
 

@keyframes move-1 {
  45% {
    -moz-transform: translate(-48vw, -11vh);
    -webkit-transform: translate(-48vw, -11vh);
    transform: translate(-48vw, -11vh);
  }
}
@keyframes move-2 {
  59% {
    -moz-transform: translate(-95vw, -12vh);
    -webkit-transform: translate(-95vw, -12vh);
    transform: translate(-95vw, -12vh);
  }
}
@keyframes move-3 {
  52% {
    -moz-transform: translate(-83vw, -84vh);
    -webkit-transform: translate(-83vw, -84vh);
    transform: translate(-83vw, -84vh);
  }
}
@keyframes move-4 {
  47% {
    -moz-transform: translate(-65vw, -3vh);
    -webkit-transform: translate(-65vw, -3vh);
    transform: translate(-65vw, -3vh);
  }
}
@keyframes move-5 {
  33% {
    -moz-transform: translate(-84vw, -80vh);
    -webkit-transform: translate(-84vw, -80vh);
    transform: translate(-84vw, -80vh);
  }
}
@keyframes move-6 {
  37% {
    -moz-transform: translate(-57vw, -84vh);
    -webkit-transform: translate(-57vw, -84vh);
    transform: translate(-57vw, -84vh);
  }
}
@keyframes move-7 {
  47% {
    -moz-transform: translate(-75vw, -28vh);
    -webkit-transform: translate(-75vw, -28vh);
    transform: translate(-75vw, -28vh);
  }
}
@keyframes move-8 {
  56% {
    -moz-transform: translate(-41vw, -68vh);
    -webkit-transform: translate(-41vw, -68vh);
    transform: translate(-41vw, -68vh);
  }
}
@keyframes move-9 {
  58% {
    -moz-transform: translate(-47vw, -64vh);
    -webkit-transform: translate(-47vw, -64vh);
    transform: translate(-47vw, -64vh);
  }
}
@keyframes move-10 {
  53% {
    -moz-transform: translate(-7vw, -30vh);
    -webkit-transform: translate(-7vw, -30vh);
    transform: translate(-7vw, -30vh);
  }
}
 
 
 
 
  